Subject: Re: web site costs, again
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Joyce Stanek" <[email-masked]>
Cc: "Michel Ricou" <[email-masked]>, "Lori Babcock" <[email-masked]>, "Casey Bruce" <[email-masked]>, "Dave Dybowski" <[email-masked]>, "LaNette Wiese" <[email-masked]>, "Patricia Finan" <[email-masked]>
Date: Sat, 30 Apr 2005 10:28:18 -0400

Hi Joyce, thank you for pointing that out. I wasn't sure how long it would take to do it. That could change things. Per picture isn't bad, and actually might be better for members, that way they can decide how many they want instead of saying up to 10 and having them have to find 10. Everyone should have at least a couple. I'll re-word it and hopefully we can decide Monday night. Talk to you later. 
  ----- Original Message ----- 
  From: Joyce Stanek 
  To: Lori Babcock 
  Cc: Casey Bruce ; Michel and Ilze Ricou ; Patty & Mike Finan ; Port Austin Area Chamber of Commerce 
  Sent: Saturday, April 30, 2005 10:02 AM
  Subject: Re: web site costs, again

  Lori,
  I already emailed Lori and told her that I thought the "addendum A & B" parts need to be re-thought. I think it should be PER ITEM - as in one photo and description - or one product/photo and description - for a small fee. 

  Even if it only took 5 minutes each - that's nearly ONE HOUR to do ONE business's 10 photos/descriptions. I don't know how much Lori is getting paid - but you'd have to factor in her time to do it - which means what ever is left from the $10 or $15 is the profit!!! You don't want to make the cost too high - but you don't want to lose money on the service either.

  I had also mentioned to her that, once this info was created and uploaded to the website - assuming that this is a YEARLY cost for the member business - then certainly a giant break on the price to renew for the next year would be in order. 

  Joyce

  On Apr 30, 2005, at 9:45 AM, Lori Babcock wrote:

    I think this is fair for all and we should go with it.
     
    Lori B.

    Port Austin Area Chamber of Commerce <[email-masked]> wrote:

      Ok, I think this will work:
      FREE- includes: Business name, address, phone, fax, e-mail, weblink
      BASIC- $35.00- free package, PLUS 1 photo/logo, and a discription up to about 80 words. ( see PACP's under Art&Theatre)
      ADDENDUM A- $15.00- Image Gallery- allows up to 10 photos with a discription. ( see PA Reef light) this is a great place for lodging to have pictures of their rooms, etc. ($25.00 if not submitted electronically)
      ADDENDUM B- $10.00- Products and Services- a business can spotlight certain products or services here. (see PA Reef light)
       
      We need to settle the price issue so I can move forward on selling this to members. I had a call from Dottie Parks today asking about the web site. Let me know and hopefully we can finalize this at the next Board meeting on Monday, May 2 at 5:30. p.s. that was the board members reminder. Thanks talk to you soon. Lori m.

    Lori Babcock, Broker/Owner
    Babcock Realty
    989-738-4663
    Fax: 989-738-8489

    Do you Yahoo!?
    Yahoo! Mail - Helps protect you from nasty viruses.